@media screen and (max-width:768px){
    .scrollfix_block { padding-top:80px; margin-bottom:0; }
    .scrollfix_block:first-child { padding-top:0; }
}

@media screen and (min-width:769px){
    .scrollfix_wrap.is-stack .scrollfix_block + .scrollfix_block { margin-top:200px; padding-top:100px; }
}

.scrollfix_block_img { margin-top:0; }